@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);
blockquote > :first-child:before,
blockquote > :last-child:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "dui-icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dui-truncate-text {
  display: -webkit-box;
  -webkit-line-clamp: var(--dui-truncate-text, 2);
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.dui-heading--1,
h1 {
  font-size: 3.5rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-heading--2,
h2 {
  font-size: 3rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-heading--3,
h3 {
  font-size: 2.5rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-heading--4,
h4 {
  font-size: 2rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-heading--5,
h5 {
  font-size: 1.75rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-heading--6,
h6 {
  font-size: 1.5rem;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: var(--dui-color-heading, #303D4B);
  margin-bottom: 0.5em;
}

.dui-sub-heading--4:has(+ h1, + h2, + h3, + h4, + h5, + h6), .dui-sub-heading--3:has(+ h1, + h2, + h3, + h4, + h5, + h6), .dui-sub-heading--2:has(+ h1, + h2, + h3, + h4, + h5, + h6), .dui-sub-heading--1:has(+ h1, + h2, + h3, + h4, + h5, + h6) {
  margin-bottom: 0;
}
.dui-sub-heading--4 + h1, .dui-sub-heading--3 + h1, .dui-sub-heading--2 + h1, .dui-sub-heading--1 + h1, .dui-sub-heading--4 + h2, .dui-sub-heading--3 + h2, .dui-sub-heading--2 + h2, .dui-sub-heading--1 + h2, .dui-sub-heading--4 + h3, .dui-sub-heading--3 + h3, .dui-sub-heading--2 + h3, .dui-sub-heading--1 + h3, .dui-sub-heading--4 + h4, .dui-sub-heading--3 + h4, .dui-sub-heading--2 + h4, .dui-sub-heading--1 + h4, .dui-sub-heading--4 + h5, .dui-sub-heading--3 + h5, .dui-sub-heading--2 + h5, .dui-sub-heading--1 + h5, .dui-sub-heading--4 + h6, .dui-sub-heading--3 + h6, .dui-sub-heading--2 + h6, .dui-sub-heading--1 + h6 {
  margin-top: 0;
}
h1 + .dui-sub-heading--4, h1 + .dui-sub-heading--3, h1 + .dui-sub-heading--2, h1 + .dui-sub-heading--1, h2 + .dui-sub-heading--4, h2 + .dui-sub-heading--3, h2 + .dui-sub-heading--2, h2 + .dui-sub-heading--1, h3 + .dui-sub-heading--4, h3 + .dui-sub-heading--3, h3 + .dui-sub-heading--2, h3 + .dui-sub-heading--1, h4 + .dui-sub-heading--4, h4 + .dui-sub-heading--3, h4 + .dui-sub-heading--2, h4 + .dui-sub-heading--1, h5 + .dui-sub-heading--4, h5 + .dui-sub-heading--3, h5 + .dui-sub-heading--2, h5 + .dui-sub-heading--1, h6 + .dui-sub-heading--4, h6 + .dui-sub-heading--3, h6 + .dui-sub-heading--2, h6 + .dui-sub-heading--1 {
  margin-top: 0;
}
h1:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1), h2:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1), h3:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1), h4:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1), h5:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1), h6:has(+ .dui-sub-heading--4, + .dui-sub-heading--3, + .dui-sub-heading--2, + .dui-sub-heading--1) {
  margin-bottom: 0;
}

.dui-sub-heading--1 {
  font-size: 1.25rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.dui-sub-heading--2 {
  font-size: 1.125rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.dui-sub-heading--3 {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.dui-sub-heading--4 {
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

.dui-text--small {
  font-size: 0.875rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 300;
}

.dui-text--large {
  font-size: 1.125rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 300;
}

p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}

a {
  color: var(--dui-color-link-enabled, #0d4cab);
}
a:hover, a:focus {
  color: var(--dui-color-link-hover, #1c6fee);
}
a:visited {
  color: var(--dui-color-link-visited, #011773);
}

::marker {
  color: var(--dui-color-marker, #003E99);
}

blockquote {
  text-align: center;
}
blockquote > :first-child:before,
blockquote > :last-child:after {
  content: "\ebf5";
  color: var(--dui-color-highlight, #003E99);
  display: inline-block;
  font-size: 2em;
  line-height: 0.5em;
}
blockquote > :first-child:before {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin-right: 0.25em;
}
blockquote > :last-child:after {
  margin-left: 0.25em;
}

.dui-highlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5rem;
}
.dui-highlight:before {
  content: "";
  width: 0.375rem;
  background: var(--dui-color-highlight, #003E99);
  margin-top: -0.5em;
  margin-bottom: -0.5em;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 0.375rem;
          flex: 0 0 0.375rem;
}
